.redeem {
  margin: 0 0 10px 10px;
}

.input-row {
  display: flex;
  flex-direction: column;
  align-items: center;
}

@media only screen and (min-width: 600px) {
  .input-row {
    flex-direction: row;
  }
}
